#main {
	width:1250px;
	border-radius: 5px 5px 5px 5px;
	margin:0 auto;
	position:relative;
}

#headernav {
	height: 115px;
}

#header {
	height: 40px;
	width: 1223px;
	box-shadow: 0px 0px 50px #1B1B1B;
	border-radius: 5px 5px 5px 5px;
	background: url(images/tail-top-bottom.gif) repeat-x top #fff;
	padding-left: 9px;
	margin-left: 10px;
}


#header, #content, #footer {
	font-size: 0.8em;
}

.col-1, .col-2, .col-3{ float:left; }

.col-4, .col-5, .col-7{ float:left; }


.col-8{ float:left; }

.col-9{ float:left; }

/*======= index.html =======*/
#page1 #content .col-1 {
	width:205px;
	margin-right:10px;
}
#page1 #content .col-2 {
	width:1015px;

}
#page1 #content .col-4 {
	width:1015px;
	margin-bottom:10px;
}
#page1 #content .col-44 {
	width:1015px;
	margin-bottom:10px;
}
#page1 #content .col-5 {
	width: 190px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}
#page1 #content .col-55 {
	width:190px;
	text-align: center;
	margin-top: 0px;
}
#page1 #content .col-6 {
	width:195px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
#page1 #content .col-7 {
	width:1015px;
	margin-bottom:0px;
}
#page1 #content .col-8 {
	width:332px;
	margin-right: 10px;
	text-align: center;
}
#page1 #content .col-9 {
	width:332px;
	text-align: center;
}

/*=========================*/


#footer {height:89px;}
